=== debian/control ===
Source: rust-droid-juicer
Section: embedded
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-goblin-0.7+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-sys-mount-2+default-dev,
 librust-toml-0.5+default-dev,
 librust-uname-0.1+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/droid-juicer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/droid-juicer
Homepage: https://gitlab.com/mobian1/droid-juicer
X-Cargo-Crate: droid-juicer
Rules-Requires-Root: no

Package: droid-juicer
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends},
 initramfs-tools,
 qcom-phone-utils
Recommends:
 ${cargo:Recommends},
 make-dynpart-mappings
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Firmware extractor for Android devices running Linux
 This package provides a boot-time service for extracting binary
 firmware from vendor partitions on Android devices. It is meant
 to run on first boot and triggers a reboot once it executed
 successfully, ensuring the device will then run with all the
 needed firmware being available to Linux.
