## rust-droid-juicer 0.2.1

=== debian/changelog ===
rust-droid-juicer (0.2.1-2) unstable; urgency=medium

  * Package droid-juicer 0.2.1 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 07 Feb 2024 15:02:28 +0100

rust-droid-juicer (0.2.1-1) unstable; urgency=medium

  * Package droid-juicer 0.2.1 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 11 Jan 2024 19:38:40 +0100
