=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
- librust-sys-mount-2+default-dev,
+ librust-sys-mount-3+default-dev,
  librust-toml-0.5+default-dev,
  librust-uname-0.1+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/droid-juicer]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/droid-juicer
 Homepage: https://gitlab.com/mobian1/droid-juicer
