## rust-droid-juicer 0.3.0

=== debian/changelog ===
rust-droid-juicer (0.3.0-1) unstable; urgency=medium

  * Package droid-juicer 0.3.0 from crates.io using debcargo 2.6.1

 -- Arnaud Ferraris <aferraris@debian.org>  Tue, 27 Aug 2024 18:15:12 +0200

rust-droid-juicer (0.2.1-3) unstable; urgency=medium

  * droid-juicer: install systemd service under /usr
    With the usr-merge transition being mostly complete, we can (and should)
    now install systemd services under `/usr`.
    (Closes: #1073765)

 -- Arnaud Ferraris <aferraris@debian.org>  Mon, 15 Jul 2024 14:33:35 +0200
