## rust-droid-juicer 0.4.0

=== debian/changelog ===
rust-droid-juicer (0.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package droid-juicer 0.4.0 from crates.io using debcargo 2.7.8
  * Upgrade goblin to 0.9

 -- Blair Noctis <ncts@debian.org>  Wed, 26 Mar 2025 15:00:49 +0000

rust-droid-juicer (0.4.0-1) unstable; urgency=medium

  * Package droid-juicer 0.4.0 from crates.io using debcargo 2.7.6

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 07 Feb 2025 11:26:49 +0100
