=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: rust-droid-juicer
 Section: embedded
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native,
  rustc:native,
  libstd-rust-dev,
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
- librust-goblin-0.7+default-dev,
+ librust-fs-extra-1+default-dev,
+ librust-goblin-0.9+default-dev,
+ librust-log-0.4+default-dev,
+ librust-pretty-env-logger-0.5+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
@@ -18,7 +21,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/droid-juicer]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/droid-juicer
 Homepage: https://gitlab.com/mobian1/droid-juicer
@@ -42,7 +45,7 @@
 Provides:
  ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
-XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
+Static-Built-Using: ${cargo:Static-Built-Using}
 Description: Firmware extractor for Android devices running Linux
  This package provides a boot-time service for extracting binary
  firmware from vendor partitions on Android devices. It is meant
