## rust-droid-juicer 0.4.1

=== debian/changelog ===
rust-droid-juicer (0.4.1-1) unstable; urgency=medium

  * Package droid-juicer 0.4.1 from crates.io using debcargo 2.7.11

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 26 Nov 2025 12:25:28 +0100
