=== debian/control ===
--- 
+++ 
@@ -21,16 +21,14 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/droid-juicer]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/droid-juicer
 Homepage: https://gitlab.com/mobian1/droid-juicer
 X-Cargo-Crate: droid-juicer
-Rules-Requires-Root: no
 
 Package: droid-juicer
 Architecture: any
-Multi-Arch: allowed
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
