=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/droid-juicer
Matching-Pattern:  .*/crates/droid-juicer/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/droid-juicer-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
