## rust-droid-juicer 0.4.2

=== debian/changelog ===
rust-droid-juicer (0.4.2-1) unstable; urgency=medium

  * Package droid-juicer 0.4.2 from crates.io using debcargo 2.7.11

 -- Arnaud Ferraris <aferraris@debian.org>  Wed, 04 Feb 2026 10:35:52 +0100
