=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-sys-mount-3+default-dev,
- librust-toml-0.5+default-dev,
+ librust-toml-0.9+default-dev,
  librust-uname-0.1+default-dev
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
